RTEMS: Data Fields - Variables

| RTEMS 5.4-rc2

Loading...
Searching...
No Matches

### - n -

- N : APSR_Type, xPSR_Type
- nack_enable : ALT_I2C_SLAVE_CONFIG_s
- name : _Scheduler_Control, drvmgr_dev, drvmgr_drv, drvmgr_map_entry, link_map, Objects_Control, rtems_disk_device, rtems_fdt_blob, rtems_fdt_index_entry, rtems_fdt_shell_cmd, rtems_initialization_tasks_table, rtems_interrupt_server_config, rtems_profiling_smp_lock, rtems_rap_app, rtems_rtl_archive, rtems_rtl_obj_sect, rtems_rtl_obj_sect_finder, rtems_rtl_obj_sym, rtems_rtl_rap_sectdef, rtems_rtl_shell_cmd, rtems_rtl_unresolv_rec, rtems_rtl_unresolv_reloc, rtems_rtl_unresolv_symbol, rtems_rtl_unresolved_archive_reloc_data, rtems_rtl_unresolved_reloc_data, rtems_trace_buffering_shell_cmd_t, rtl_unresolved_name_data, section_detail, Thread_Configuration, Thread_queue_Queue
- name_length : Objects_Information
- name_p : Objects_Name
- name_rec : rtems_rtl_unresolved_reloc_data
- name_u32 : Objects_Name
- names : rtems_fdt_index, rtems_rtl_archive_symbols, rtems_rtl_obj_print
- nargs : ofw_args_t
- nb_codec_ovf : ISI_Descriptors
- nb_prev_ovf : ISI_Descriptors
- nest_level : ASR_Information, CORE_recursive_mutex_Control
- next : Chain_Node_struct, drvmgr_bus, drvmgr_bus_res, drvmgr_dev, drvmgr_drv, Heap_Block
- Next : ISI_FrameBufferDescriptors
- next : rtems_blkdev_read_ahead, rtems_debugger_threads, rtems_fdisk_segment_ctl
- next_in_bus : drvmgr_dev
- next_in_drv : drvmgr_dev
- next_length : Rate_monotonic_Control
- nfo : tte_data
- ngroups : rtems_user_env_t
- node : _rtems_rfs_inode_handle
- Node : CORE_message_queue_Buffer_control
- node : mmap_mappings_s, MPCI_Configuration
- Node : Objects_Control, Priority_Aggregation
- node : Priority_Aggregation
- Node : Priority_Node
- node : rtems_blkdev_read_ahead, rtems_fdt_blob, rtems_rap_app, rtems_rtl_archive, rtems_rtl_obj_depends, rtems_rtl_obj_sect, rtems_rtl_obj_sym, rtems_rtl_ptr, rtems_rtl_ptr_chain, rtems_rtl_sptr_chain
- Node : Scheduler_EDF_Node, Scheduler_EDF_SMP_Ready_queue, TOD_Hook, Watchdog_Control
- node_destroy : Scheduler_Operations
- node_handle : ofw_tree_node
- node_initialize : Scheduler_Operations
- nodes : Thread_Scheduler_control
- notepads_enabled : rtems_api_configuration_table
- npc : CPU_Interrupt_frame
- nPRIV : CONTROL_Type
- nret : ofw_args_t
- num : _AsyncTwi
- num_entries : rtems_fdt_index
- NumBD : TaskSetupParamSet_t
- number : Heap_Information
- number_of_initialization_tasks : rtems_api_configuration_table
- number_of_pending_messages : CORE_message_queue_Control
- number_of_readers : CORE_RWLock_Control
- number_of_used_blocks : Partition_Control
- number_of_waiting_threads : CORE_barrier_Control
- NumberOfBanks : RTEMS_PACKED
- NumberOfImagePages : RTEMS_PACKED
- NumberOfPlanes : RTEMS_PACKED
- NumBytes : TaskSetupParamSet_t
- nv_ops : rtems_nvdisk_device_desc